TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsPrime ( elt-ids^fra/ord^num I ) -> elt-alg^boo

### Description

<shortdoc> True iff I is a prime ideal (and a divisor of I if I is not prime). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack